Changeset 54289


Ignore:
Timestamp:
Jul 24, 2009, 5:18:22 PM (10 years ago)
Author:
devans@…
Message:

GNOME_2_27/gnome/totem-pl-parser: update to version 2.27.2, update dependencies, now uses gmime instead of evolution-data-server libraries.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • users/devans/GNOME_2_27/gnome/totem-pl-parser/Portfile

    r53878 r54289  
    55
    66name            totem-pl-parser
    7 version         2.27.1
     7version         2.27.2
    88set branch      [join [lrange [split ${version} .] 0 1] .]
    99categories      gnome
     
    1818master_sites    gnome:sources/${name}/${branch}/
    1919
    20 checksums       md5     397c8e850647d38a446a16a62f11cd0c \
    21                 sha1    15632c2fb887b72d0a76094b52f50a02ba70ee92 \
    22                 rmd160  230c28a217f149d91cce46ca3fb909cbf8804758
     20checksums       md5     65fe6b0f523e4d90fda97736bbdaf637 \
     21                sha1    a5b445f0162ff8aa0665213bcdb97e64c0d6f86b \
     22                rmd160  860881f055c16bf6f7af0645125467a49dd1d79b
    2323
    2424use_bzip2       yes
     
    2727                port:gtk-doc
    2828
    29 depends_lib     port:evolution-data-server
     29depends_lib     port:gtk2 \
     30                port:libxml2 \
     31                port:gmime
    3032
    3133livecheck.check regex
Note: See TracChangeset for help on using the changeset viewer.